{
  "verseBefore": "xôq oh ay atoh xet varơuq tơơl dik, gamưh đnưq oh ay vlôh jêêk hyioh jăk ji leh aduq đnooy ik dong truh hngơy ku Lôôk Wơơt Dêh,",
  "verseAfter": "xôq oh ay hno ik xet varơuq leq laa toolh nhưk, xôq ka oh ay jah xarêh xaraat ji leh aduq đnooy ik dong truh hngơy ku Lôôk Wơơt Dêh,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 10,
  "modifiedTimestamp": "2023-10-31T01:47:35.684Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
